

 


<div class="box-row" style=" padding-top:10px;" ng-controller="dashboardCtrl" >

    <div ng-include="'view/header.html'"></div>
    

   
   


    <div class="box-cell">
        <div class="box-inner padding">
            <div class="panel panel-card">
                <div class="panel-heading"></div>
                <div class="panel-body">

                     

                    <div class="table-responsive">

                            <div class="card card-default">
                                   
                                    <div class="card-body" style="max-height:350px; overflow-y:scroll">
                                        
                                        <h3>Welcome {{userName}}</h3>

                                        <a href="#employee">View Employee Directory</a>

                                    
                                    </div>
                            </div>


                        
                    </div>

                </div>
            </div>

        </div>
    </div>
</div>
</div>
</div>